<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_歲出用途別決算分析表>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,505,790,518</經常支出_人事費>
<經常支出_業務費>628,459,034</經常支出_業務費>
<經常支出_獎補助費>4,447,583</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,138,697,135</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>393,934,034</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>393,934,034</資本資出_小計>
<合計>5,532,631,169</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,505,790,518</經常支出_人事費>
<經常支出_業務費>628,459,034</經常支出_業務費>
<經常支出_獎補助費>4,447,583</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,138,697,135</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>393,934,034</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>393,934,034</資本資出_小計>
<合計>5,532,631,169</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>3523950100-8</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,505,790,518</經常支出_人事費>
<經常支出_業務費>254,934,060</經常支出_業務費>
<經常支出_獎補助費>4,447,583</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>4,765,172,161</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>47,723,863</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>47,723,863</資本資出_小計>
<合計>4,812,896,024</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算科目編號>3523951000-9</預算科目編號>
<預算科目名稱>司法調查業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>225,442,649</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>225,442,649</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>225,442,649</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目>03</目>
<節></節>
<預算科目編號>3523952000-4</預算科目編號>
<預算科目名稱>鑑識科學及通訊監
察業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>141,479,017</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>141,479,017</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>141,479,017</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目>04</目>
<節></節>
<預算科目編號>3523959000-2</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>334,815,171</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>334,815,171</資本資出_小計>
<合計>334,815,171</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>3523959002-8</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>52,590,405</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>52,590,405</資本資出_小計>
<合計>52,590,405</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算科目編號>3523959011-9</預算科目編號>
<預算科目名稱>交通及運輸設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>50,120,881</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>50,120,881</資本資出_小計>
<合計>50,120,881</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目></目>
<節>03</節>
<預算科目編號>3523959019-0</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>232,103,885</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>232,103,885</資本資出_小計>
<合計>232,103,885</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目>06</目>
<節></節>
<預算科目編號>5223953000-6</預算科目編號>
<預算科目名稱>鑑識科技業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>6,603,308</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>6,603,308</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>11,395,000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>11,395,000</資本資出_小計>
<合計>17,998,308</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>00230000000-0</預算科目編號>
<預算科目名稱>法務
部主
管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,505,790,518</經常支出_人事費>
<經常支出_業務費>628,459,034</經常支出_業務費>
<經常支出_獎補助費>4,447,583</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,138,697,135</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>393,934,034</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>393,934,034</資本資出_小計>
<合計>5,532,631,169</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3,446,595</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3,446,595</資本資出_小計>
<合計>3,446,595</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3,446,595</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3,446,595</資本資出_小計>
<合計>3,446,595</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目>04</目>
<節></節>
<預算科目編號>3523959000-2</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3,446,595</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3,446,595</資本資出_小計>
<合計>3,446,595</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>3523959002-8</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3,446,595</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3,446,595</資本資出_小計>
<合計>3,446,595</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>00230000000-0</預算科目編號>
<預算科目名稱>法務
部主
管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3,446,595</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3,446,595</資本資出_小計>
<合計>3,446,595</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>106</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>00230000000-0</預算科目編號>
<預算科目名稱>法
務
部
主
管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4,505,790,518</經常支出_人事費>
<經常支出_業務費>628,459,034</經常支出_業務費>
<經常支出_獎補助費>4,447,583</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5,138,697,135</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>397,380,629</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>397,380,629</資本資出_小計>
<合計>5,536,077,764</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
</CGBA2395C_決算編制_歲出用途別決算分析表>
